.TH TREMULOUS 6 "January 19 , 2006"
.SH NAME
tremulous \- Tremulous
.SH SYNOPSIS
.B tremulous
[\-h|\-\-help] [\-q|\-\-quiet] [+set \fIoption\fP \fIvalue\fP]...
.SH DESCRIPTION
.PP
This manual page documents briefly the
.B tremulous
command.
.PP
\fBtremulous\fP is the Tremulous client. It is a multiplayer network game.
.SH OPTIONS
Options passed to the wrapper script:
.TP
\fB\-h\fR, \fB\-\-help\fR
Display a short help summary
.TP
\fB\-q\fR, \fB\-\-quiet\fR
Disable all console output
.PP
Options passed to the Tremulous binary by the +set parameter
.br
(Note that this is not a full list!)
.PP
\fBcg_drawFPS\fR <bool>
.PP
\fBcg_drawTeamOverlay\fR <bool>
.PP
\fBcg_fov\fR <value>
.PP
\fBcg_lagometer\fR <bool>
.PP
\fBcg_shadows\fR <bool>
.PP
\fBcg_thirdPerson\fR <bool>
.PP
\fBcg_thirdPersonAngle\fR <value>
.PP
\fBcg_thirdPersonRange\fR <value>
.PP
\fBcg_zoomfov\fR <value>
.PP
\fBcl_mouseAccel\fR <bool>
.PP
\fBcom_blood\fR <bool>
.PP
\fBcom_hunkMegs\fR <value>
.PP
\fBcom_maxfps\fR <value>
.PP
\fBcom_soundMegs\fR <value>
.PP
\fBcom_zoneMegs\fR <value>
.PP
\fBfs_basepath\fR <string>
.PP
\fBfs_game\fR <string>
.PP
\fBr_allowExtensions\fR <bool>
.PP
\fBr_allowSoftwareGL\fR <bool>
.TP
\fBr_customheight\fR <value>
(Requires +set r_mode \-1)
.TP
\fBr_customwidth\fR <value>
(Requires +set r_mode \-1)
.PP
\fBr_dynamiclight\fR <bool>
.PP
\fBr_ext_compress_textures\fR <bool>
.PP
\fBr_ext_compressed_textures\fR <bool>
.PP
\fBr_fullscreen\fR <bool>
.PP
\fBr_ignoreGLErrors\fR <bool>
.PP
\fBr_mode\fR <value>
.PP
For a full list of available options, have a look at the original game manual found on your Tremulous CD-ROM.
.BR
.SH SEE ALSO
.BR tremulous-server (6)
.br
.SH AUTHOR
The Tremulous client was originally written by id Software, Inc. and is now maintained by the Tremulous team.
.PP
This manual page was written by Bruno "Fuddl" Kleinert <fuddl@gmx.de> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
